.custom_container {}
.custom_container .heading {padding:0px 2px 10px; margin-bottom:10px; background:none; border-bottom:1px solid #02A7D7;}
.custom_container .header_container {position:relative; background:#7CCFE1; height:59px;}
.custom_container .header_container h2 {position:absolute; top:-5px; left:10px;}
.custom_container .header_container h2 a {background: url(../../../img/special/paris_2012/logo_paris_2012.png) no-repeat; text-indent:-9999px; width:202px; height:59px; display: block}
.custom_container .footer_container {width:980px; height:10px; font-size:1px;}
.custom_container .content_page {padding:25px 10px 15px 15px; background:#FFFFFF url(../../../img/special/paris_2012/bg_content_page.jpg) no-repeat;}
.custom_container .content_page h1 {font-size:22px; color:#274958;}
.custom_container .listare_stiri h1 {float:left;}
.custom_container #left {width:620px;}
.custom_container #right {width:320px;}

.box_premiere .models_container {border:1px solid #D2DAE3;}
.box_premiere h2 {margin-bottom:10px;}
.box_premiere .inner_scrollbox {overflow:auto; height:280px;}
.box_premiere ul li {background:#fff url(../../../img/showroom/bg_car.jpg) repeat-x bottom left; border-bottom:1px solid #D2DAE3; padding:7px;}
.box_premiere ul li .poza {float:left; width:73px; margin-right:10px;}
.box_premiere ul li .body {float:left; width:180px;}
.box_premiere ul li .body a {font-weight:bold;}

.box_road_trip {background:#589132 url(../../../img/special/paris_2012/bg_box_road_trip.jpg) no-repeat; width:300px; height:283px; padding:140px 10px 10px 10px; margin-bottom:20px; position:relative;}
.box_road_trip .logo_paris {position:absolute; display:block; width:80px; height:45px; top:0px; right:55px;}
.box_road_trip .image {margin-bottom:7px;}
.box_road_trip .title {margin-bottom:7px; font-size:16px; font-weight:bold; line-height:16px;}
.box_road_trip .title a {color:#FFFFFF;}
.box_road_trip .desc {color:#FFFFFF; line-height:15px;}


.nav_salon {position:absolute; left:220px; top:8px;}
.nav_salon li {float:left; font-size:11px; text-transform:uppercase; margin-right:5px;position:relative;}
.nav_salon li a {color:#000000; display:block; float:left;background:url(../../../img/special/paris_2012/tab_nav.png) repeat-x; padding:8px 15px;}
.nav_salon li.selected a {color:#000000; display:block; float:left; background:url(../../../img/special/paris_2012/tab_nav_active.png) repeat-x;}
.nav_salon li.selected a:hover {text-decoration:none;}
.nav_salon li span {background:url(../../../img/special/paris_2012/arrow_nav_salon.png) no-repeat; width:16px; height:9px; display:block; position:absolute; left:50%; margin-left:-8px; top:26px; display:none;}
.nav_salon li.selected span {display:block;}

#branded_article_wide_image {}
#branded_article_wide_image .article_layout_2 {background:none;}
#branded_article_wide_image #right .content_container {background:none;}
#branded_article_wide_image .header_branded_article {height:59px; background:#7CCFE1; position:relative;}
#branded_article_wide_image .header_branded_article h2 {position:absolute; top:-5px; left:10px;}
#branded_article_wide_image .header_branded_article h2 a {background: url(../../../img/special/paris_2012/logo_paris_2012.png) no-repeat; text-indent:-9999px; width:202px; height:59px; display: block}
#branded_article_wide_image .container_branded_article {background:#FFFFFF url(../../../img/special/paris_2012/bg_content_page.jpg) no-repeat; overflow:hidden;}
#branded_article_wide_image .box_top_stiri {margin-bottom:0px!important;}

.article_layout_2 h1 {color:#000000;font-size: 30px;}
.article_layout_2 .meta {border-top: 1px dotted black;border-bottom: 1px dotted black;}
.article_layout_2 .meta_info {color: black;}
.article_layout_2 .meta .comments span {background: #ffffff}